<!-------------------------------------------------------------------------------------------------
  - #%L                                                                                           -
  - chvote-pact                                                                                   -
  - %%                                                                                            -
  - Copyright (C) 2016 - 2018 République et Canton de Genève                                      -
  - %%                                                                                            -
  - This program is free software: you can redistribute it and/or modify                          -
  - it under the terms of the GNU Affero General Public License as published by                   -
  - the Free Software Foundation, either version 3 of the License, or                             -
  - (at your option) any later version.                                                           -
  -                                                                                               -
  - This program is distributed in the hope that it will be useful,                               -
  - but WITHOUT ANY WARRANTY; without even the implied warranty of                                -
  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                  -
  - GNU General Public License for more details.                                                  -
  -                                                                                               -
  - You should have received a copy of the GNU Affero General Public License                      -
  - along with this program. If not, see <http://www.gnu.org/licenses/>.                          -
  - #L%                                                                                           -
  ------------------------------------------------------------------------------------------------->

<section *ngIf="hasRealCards" class="real-cards-stats">
  <h4> {{"printer-stats.real-cards.title" | translate}} </h4>


  <div class="stats-by-cc">
    <div class="cc-stats" *ngFor="let ccStats of stats.statByCountingCircle">
      <div class="cc-name">{{ccStats.countingCircleName}}</div>
      <div class="cc-count" id="cc-count-{{ccStats.countingCircleName}}">{{ccStats.numberOfVoters}}</div>
    </div>
  </div>


</section>


<section *ngIf="hasTestingCards" class="testing-cards-stats">
  <h4> {{"printer-stats.testing-cards.title" | translate}} </h4>

  <pact-action-detail-row
    [labels]="['controllerTestingCards', 'nonPrintableTestingCards', 'printableTestingCards', 'printerTestingCards']"
    i18nLabel="printer-stats.testing-cards" [action]="testingCardsMetadata">
  </pact-action-detail-row>
</section>
